Bug 61412 - No sparc64 kernels in 6.2 updates (6.2.15 and 6.2.16)
Summary: No sparc64 kernels in 6.2 updates (6.2.15 and 6.2.16)
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel   
(Show other bugs)
Version: 6.2
Hardware: sparc64 Linux
medium
high
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-03-19 10:41 UTC by Need Real Name
Modified: 2007-04-18 16:41 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-03-19 10:41:35 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2002-03-19 10:41:31 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.78 [en] (X11; U; Linux 2.4.9-21SGI_XFS_1.0.2smp i686)

Description of problem:
Hello,

	There are nosparc64 packages in the Redhat 6.2 updates.
There were sparc64 packages up until kernel-2.2.19-6.2.12
but they have been missing in kernel-2.2.19-6.2.15 and kernel-2.2.19-6.2.16.
Please build them and upload them to the
updates ftp site so that customers running RH6.2 on production
servers on sparc64 can have an updated kernel. I know I can rebuild
them but I will not be able to sign them with Redhat's signature,
that's my problem.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:

See description. It's a packaging problem.

Actual Results:  
kernel-smp-2.2.19-6.2.1[56].sparc64.rpm missing
kernel-2.2.19-6.2.1[56].sparc64.rpm missing
kernel-enterprise-2.2.19-6.2.1[56].sparc64.rpm missing

Expected Results:  The files should have been on ftp://updates.redhat.com

Additional info:

Comment 1 Need Real Name 2002-03-21 12:26:27 UTC
the sparc64 kernel 2.2.19-6.2.16 packages were released today (March 21st).
Thanks


Note You need to log in before you can comment on or make changes to this bug.